@charset 'utf-8';

h1 {
    font-size: 100%;
}

.modal_brand-ttl {
    margin-bottom: 0;
    color: #333;
}

.modal_brand_container .modal_brand-ttl {
    display: block;
    margin-bottom: 15px;
    color: #fff;
}

.b_modal_brand-open .modal_brand-info {
    display: block !important;
}

.alternately li:nth-of-type(even) {
    flex-direction: row-reverse;
}

/*　前後リンクのボタン　このページだけ位置調整
----------------*/
@media (min-width: 960px) {

    .page_next,
    .page_prev {
        top: 30%;
    }
}

/*----------------*/
.hdg_mainvisual_container {
    margin-bottom: 0;
}

.txt_mainvisual {
    margin: 0 auto;
}

.bg_category .mainimg {
    margin: 0 auto;
    text-align: center;
}

.bg_category .mainimg img {
    max-width: 100%;
    height: auto;
}

.txt_mainvisual p {
    text-align: center;
}

.readTstrong {
    font-size: 1.8em !important;
}

.section_category_maintxt,
.section_category_cam {
    padding: 2em;
    border-radius: 5px;
    background: rgb(99 163 212 / 75%);
}

.section_category_maintxt h5,
.section_category_cam h5 {
    font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', HGS明朝E, メイリオ, Meiryo, serif;
    font-size: 200%;
    margin-bottom: 1em;
    text-align: center !important;
    color: #fff;
}

.section_category_maintxt p {
    font-size: 120%;
    margin-bottom: 1em;
    text-align: center !important;
    color: #fff;
}

.section_category_cam {
    padding: 3em 2em;
    background-color: #fff;
}

.section_category_cam h5 {
    padding-bottom: .5em;
    letter-spacing: .2em;
    color: #63a3d4;
    border-bottom: 3px solid #75dea9;
}

.section_category_cam h6 {
    font-weight: bold;
    width: 8em;
    margin: 1em auto .5em;
    padding: .4em;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    background-color: #63a3d4;
}

.section_category_cam h6.btn {
    width: 20em;
}

.section_category_cam h6 a {
    color: #fff;
}

.section_category_cam p {
    margin-bottom: 1em;
    text-align: center;
}

.section_category_cam #info {
    margin-top: 3em;
}

.section_category_cam #info h5,
.section_category_cam .regulation h5 {
    font-size: 1.5em;
    font-weight: bold;
    margin: .5em 0;
    padding: .2em .5em;
    text-align: left !important;
    color: #333;
    border-bottom: 1px solid #63a3d4;
}

.section_category_cam .regulation h5 {
    margin-top: 1.5em;
}

.section_category_cam #info p {
    text-align: left;
}

.txt_category {
    font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', HGS明朝E, メイリオ, Meiryo, serif;
    font-size: 1.571em;
    margin-bottom: 1em;
    padding: .8em;
    text-align: center;
    color: #fff;
    background-color: #121212;
}

.indent3 {
    margin-left: 3em;
    text-indent: -3em;
}

.indent-35 {
    margin-left: -1em;
}

.note {
    font-size: .9em;
}

/*CMテキストここから*/
.pickup_cm_txt {
    font-weight: bold;
    color: #fff;
}

.pickup_cm_txt p {
    text-align: center;
}

.cm_sub_txt {
    font-size: 1.1em !important;
    font-weight: normal;
}

/*CMテキストここまで*/
/*castここから*/
.cast {
    background-color: #282828;
}

.cast_intro {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    padding: 12px;
    text-decoration: none;
}

.cast .pic {
    margin-right: 20px;
}

.cast .cast_intro .cast_name {
    color: #fff;
}

.cast li {
    margin-bottom: 0;
}

/*castここまで*/
/*応募規約*/
.regulation .re-ttl {
    text-align: left;
}

.termList {
    font-weight: bold;
    position: relative;
    padding: .5em;
    letter-spacing: .1em;
    color: #fff;
    border-radius: 10px;
    background-color: #29c3c3;
}

.termList:after {
    transition: all .3s ease;
    transform: rotate(-90deg);
}

.termList:after,
.termList:before {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    content: '';
    background: #fff;
}

.termList.active:after {
    transform: rotate(0deg);
}

.termWrap ul {
    margin-bottom: 1em;
}

.termWrap li {
    margin: 0 2em;
    padding: .3em 2em .3em 0;
    list-style: disc;
}

.img_contents_container img{
    width:100%;
}
.img_contents_container .icon_category{
    width:auto;
}


/*応募規約ここまで*/
@media (min-width: 768px) {
    .pickup_cm_txt {
        text-shadow: 3px 3px 10px rgba(0, 0, 0, 1), -3px 3px 10px rgba(0, 0, 0, 1), 3px -3px 10px rgba(0, 0, 0, 1), -3px -3px 10px rgba(0, 0, 0, 1);
    }

    .cm_main_txt {
        font-size: 1.5em;
        margin-bottom: 30px;
    }

    .cm_sub_txt {
        font-weight: bold;
    }

    .modal_brand-info {
        display: block;
    }

    .modal_brand_container .modal-hidden {
        display: none !important;
    }

    .modal_brand_container .cm_main_txt {
        font-size: 1.142em;
        text-align: left !important;
    }

    .style-tile {
        display: grid;
        align-items: stretch;
        margin-left: 0;
        grid-template-columns: repeat(3, min(296.7px, calc(100%/3)));
        grid-row-gap: 25px;
        grid-column-gap: 35px;
        grid-template-rows: max-content;
    }

    .style-tile::before,
    .style-tile::after {
        display: none;
    }

    .style-tile li {
        height: 100%;
        margin-bottom: 0;
        padding-left: 0;
    }

    .style-tile li a {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }

    .style-tile li .img_contents_container {
        overflow: hidden;
        width: 100%;
        aspect-ratio: 16/9;
    }

    .style-tile li .txt_contents_container {
        flex-grow: 1;
    }


}

@media screen and (max-width: 479px) {
    .cast {
        margin-bottom: 25px;
    }
}